<div class="container">
  <div class="content" [ngStyle]="{ 'margin-bottom': getControlsPanelOffset() }">
    <sentinel-markdown-view [markdown]="level.content"></sentinel-markdown-view>
  </div>
</div>
